
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ArinLogin", "ArinLogin.vbproj", "{8B6E4D7F-B484-471A-A419-2FE3451D26A3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B6E4D7F-B484-471A-A419-2FE3451D26A3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
